<h1>{% trans %}New product{% endtrans %}</h1>

<p>
    {% trans %}A new product request requires your validation.{% endtrans %} <br><br>
    {#<a href="{{ signedUrl|raw }}">Confirm my Email</a>.#}
</p>

<p>
    Cheers!
</p>